## moe-standard-fonts 20120530

=== debian/changelog ===
moe-standard-fonts (20120530-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Add 'Multi-Arch: foreign' field
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 12:37:37 +0100

moe-standard-fonts (20120530-1) unstable; urgency=low

  * Initial release (Closes: #675065, #675066)

 -- Kan-Ru Chen <koster@debian.org>  Wed, 30 May 2012 08:43:30 +0800
