=== debian/control ===
Source: moe-standard-fonts
Section: non-free/fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Kan-Ru Chen <koster@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-moe-standard-fonts/trunk

Package: fonts-moe-standard-kai
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chinese TrueType font, standard Kaiti (non-free)
 MOE Std Kai is released by Taiwan Ministry of Education. It covers
 the characters plane 1 and 2 defined by CNS11643.

Package: fonts-moe-standard-song
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chinese TrueType font, standard Song (non-free)
 MOE Std Song is released by Taiwan Ministry of Education. It covers
 the characters plane 1 to 7 defined by CNS11643.
