=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


override_dh_auto_build:
	-mkdir $(CURDIR)/build
	cp edukai-3.ttf $(CURDIR)/build/MoeStandardKai.ttf
	cp eduSong_Unicode.ttf $(CURDIR)/build/MoeStandardSong.ttf

override_dh_auto_clean:
	-rm -rf $(CURDIR)/build

override_dh_builddeb:
	dh_builddeb -- -Zxz

%:
	dh $@
